-- 基础信息
base_info = {
	group_id = 133303403
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 403001, gadget_id = 70220103, pos = { x = -1477.727, y = 193.610, z = 3195.796 }, rot = { x = 0.000, y = 133.064, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 403002, gadget_id = 70220103, pos = { x = -1507.920, y = 192.881, z = 3212.178 }, rot = { x = 0.000, y = 199.238, z = 0.000 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 403001, 403002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
